Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:35:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint I need to complain about your poor service. This order was delivered at home and the shirt had a security pin still in it. This is the fifth time I have had to come to the store to have the pin taken out. I have met Mr mitun at centrepoint marina mall and he was helpless. If your managers can't help I don't know what you are doing. My daughter had an operation a week ago and I had to endure this stupidity. I need a proper apology 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380968